/* st-PageIntro
-----------------------------------*/
.is-cough .st-PageIntro_Title_Image {
  max-width: 182px;
  transform: translateY(-3px);
}

@media screen and (min-width: 960px) {
  .is-cough .st-PageIntro_Title_Image {
    max-width: 227px;
    transform: translateY(-3px);
  }
}
/* cough-Intro
-----------------------------------*/
.cough-Intro {
  row-gap: 35px;
  margin-top: 37px;
}
.cough-Intro_List + .cough-Intro_Text {
  margin-top: 20px;
}
.cough-Intro_List {
  margin-top: 26px;
}

@media screen and (min-width: 960px) {
  .cough-Intro {
    margin-top: 0;
  }
  .cough-Intro .st-Intro_Content-text {
    padding-top: 47px;
    padding-bottom: 20px;
  }
  .cough-Intro .st-Intro_Image {
    min-height: 500px;
  }
}
/* cough-Content
-----------------------------------*/
.cough-Content {
  margin-top: 45px;
  margin-bottom: 80px;
}
.cough-Content_Intro {
  max-width: 1000px;
  display: flex;
  flex-direction: column;
  row-gap: 50px;
  margin-inline: auto;
  padding-inline: 20px;
  position: relative;
  z-index: 10;
}
.cough-Content_Intro_Title + .cough-Content_Intro_Text {
  margin-top: 16px;
}
.cough-Content_Intro_List {
  background-color: #f0f0f0;
  border-radius: 30px;
  padding: 17px 15px 7px;
}
.cough-Content_Intro_Text + .cough-Content_Intro_List {
  margin-top: 17px;
}
.cough-Content_Intro_List_Item {
  list-style: none;
  text-indent: -1em;
  margin-left: 1em;
}
.cough-Content_Intro_List_Item + .cough-Content_Intro_List_Item {
  margin-top: 10px;
}
.cough-Content_Intro_Image {
  width: 100%;
  height: auto;
}
.cough-Content_Examination {
  background: url("../img/bg_cough_01_sp.jpg") no-repeat center center;
  background-size: cover;
  margin-top: -88px;
  padding-top: 153px;
  padding-bottom: 71px;
}
.cough-Content_Examination_Inner {
  max-width: 1000px;
  margin-inline: auto;
  padding-inline: 20px;
}
.cough-Content_Examination_Content {
  max-width: 470px;
  margin-left: auto;
}
.cough-Content_Examination_Title {
  font-family: "Noto Sans JP", sans-serif;
  color: #fff;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.46;
}
.cough-Content_Examination_Title_Sm {
  font-size: 80%;
}
.cough-Content_Examination_Text {
  color: #fff;
}
.cough-Content_Examination_Title + .cough-Content_Examination_Text {
  margin-top: 19px;
}
.cough-Content_Examination_Text + .cough-Content_Examination_Text {
  margin-top: 10px;
}
.cough-Content_ColumnLinks {
  max-width: 480px;
  margin-top: 65px;
  margin-inline: auto;
  padding-inline: 20px;
}

@media screen and (min-width: 700px) {
  .cough-Content_Intro {
    flex-direction: row;
    column-gap: 30px;
  }
  .cough-Content_Intro_Content {
    flex: 1;
  }
  .cough-Content_Examination {
    background-image: url("../img/bg_cough_01_pc.jpg");
  }
}
@media screen and (min-width: 960px) {
  .cough-Content {
    margin-top: 70px;
    margin-bottom: 100px;
  }
  .cough-Content_Intro {
    column-gap: 60px;
    padding-inline: 40px;
  }
  .cough-Content_Intro_Title + .cough-Content_Intro_Text {
    margin-top: 7px;
  }
  .cough-Content_Intro_List {
    padding: 27px 25px 29px;
  }
  .cough-Content_Intro_Text + .cough-Content_Intro_List {
    margin-top: 21px;
  }
  .cough-Content_Examination {
    margin-top: -100px;
    padding-bottom: 111px;
  }
  .cough-Content_Examination_Inner {
    padding-inline: 40px;
  }
  .cough-Content_ColumnLinks {
    padding-inline: 40px;
  }
}
/* coughColumn01-Content
-----------------------------------*/
.coughColumn01-Content {
  max-width: 1000px;
  display: flex;
  flex-direction: column;
  row-gap: 57px;
  margin: 57px auto 66px;
  padding-inline: 20px;
}
.column-Text + .coughColumn01-Content_Notes {
  margin-top: 30px;
}
.coughColumn01-Content_Notes_Item {
  color: rgba(0, 0, 0, 0.6);
  font-size: 0.75rem;
  line-height: 1.33;
  list-style: none;
  text-indent: -1.5em;
  margin-left: 1.5em;
}
.coughColumn01-Content_Notes_Item + .coughColumn01-Content_Notes_Item {
  margin-top: 10px;
}

@media screen and (min-width: 700px) {
  .coughColumn01-Content {
    flex-direction: row;
    column-gap: 30px;
  }
  .coughColumn01-Content_Item {
    flex: 1;
  }
}
@media screen and (min-width: 960px) {
  .coughColumn01-Content {
    column-gap: 60px;
    margin-top: 66px;
    margin-bottom: 78px;
    padding-inline: 40px;
  }
}
/* coughColumn02-Intro
-----------------------------------*/
.coughColumn02-Intro {
  margin-bottom: 72px;
}

@media screen and (min-width: 960px) {
  .coughColumn02-Intro {
    margin-bottom: 78px;
  }
}